@charset "utf-8";
/* CSS Document */

.custom-select1 { width:33.3%; float:none; text-align:left; background:none; border:none; border-bottom:1px solid rgba(34,34,34,0.5); border-radius:0; transition:all 0.25s ease-out 0s; margin:0 auto 7.8%; position:relative; z-index:99;}
.custom-select1:nth-child(2n) { z-index:9;}
.custom-select1:hover { background:none; border-bottom:1px solid rgba(34,34,34,0.5);}
.custom-select1 select { display:none;}
.custom-select1 .select-hide { display:none;}
.custom-select1 .scrollb {max-height: 194px;max-width: 96%; max-width: calc(100% - 8px);}
.custom-select1 .select-items { max-height:194px;  background:#ffffff; position:absolute; top:102%; left:0; right:0; z-index:99; -webkit-box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.2);
box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.2);}
.custom-select1 .select-items .scrollb div { color:#5bb0dc; transition:all 0.25s ease-out 0s; padding:15px 5% 15px 5%;}
.custom-select1 .select-items .scrollb div:hover { color:#ffffff; background:#5bb0dc;}
.custom-select1 .select-selected { color:#222222; transition:all 0.25s ease-out 0s; padding:15px 23px 15px 0;}
.custom-select1:hover .select-selected { color:#5bb0dc;}
.custom-select1 .select-items .scrollb div, .custom-select1 .select-selected { cursor:pointer; font-size:12px; font-weight:700; letter-spacing:1.2px; line-height:normal; text-transform:uppercase;}
.custom-select1 .select-selected {background: url(../images/down-blue-thin-plain-arrow.svg) no-repeat;background-position-x:90%; background-position-y: 50%;}
.custom-select1:hover .select-selected {background: url(../images/down-black-thin-plain-arrow.svg) no-repeat;;background-position-x:90%; background-position-y: 50%}

.custom-wrapp .custom-col1 .custom-row1 .custom-about.custom-select2{ width: 100%;border: 1px solid #5bb0dc !important;border-radius: 99px !important;margin: 0 auto;float: none;text-align: left;background: none;border: none;border-radius: 0;transition: all 0.25s ease-out 0s;margin: 0 auto 7.8%;position: relative;    z-index: 99;cursor: pointer;}
.custom-wrapp .custom-col1 .custom-row1 .custom-about.custom-select2:nth-child(2n) { z-index:9;}
.custom-wrapp .custom-col1 .custom-row1 .custom-about.custom-select2:hover { background:none; border-bottom:1px solid rgba(34,34,34,0.5);color:#222222}
.custom-wrapp .custom-col1 .custom-row1 .custom-about.custom-select2 select { display:none;}
.custom-wrapp .custom-col1 .custom-row1 .custom-about.custom-select2 .select-hide { display:none;}
.custom-wrapp .custom-col1 .custom-row1 .custom-about.custom-select2 .select-items { max-height:194px; background:#ffffff; position:absolute; top:102%; left:0; right:0; z-index:99; -webkit-box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.2);box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.2);}
.custom-wrapp .custom-col1 .custom-row1 .custom-about.custom-select2 .select-items .scrollb {max-height: 194px;max-width: 96%; max-width: calc(100% - 8px);}
.custom-wrapp .custom-col1 .custom-row1 .custom-about.custom-select2 .select-items .scrollb div { color:#5bb0dc; transition:all 0.25s ease-out 0s; padding:15px 5% 15px 5%;}
.custom-wrapp .custom-col1 .custom-row1 .custom-about.custom-select2 .select-items .scrollb div:hover { color:#ffffff; background:#5bb0dc;}
.custom-wrapp .custom-col1 .custom-row1 .custom-about.custom-select2 .select-selected {color: #5bb0dc;transition: all 0.25s ease-out 0s;padding: 16px 40px 16px;font-size: 16px;font-weight: 500;    letter-spacing: normal;text-transform: inherit;line-height: normal;}
.custom-wrapp .custom-col1 .custom-row1 .custom-about.custom-select2:hover .select-selected { color:#5bb0dc;}
.custom-wrapp .custom-col1 .custom-row1 .custom-about.custom-select2 .select-items .scrollb div, .custom-select1 .select-selected { cursor:pointer; font-size:12px; font-weight:500; letter-spacing:1.2px; line-height:normal; text-transform:uppercase;}
.custom-wrapp .custom-col1 .custom-row1 .custom-about.custom-select2:hover {border: 1px solid #373737 !important;}
.custom-wrapp .custom-col1 .custom-row1 .custom-about.custom-select2:hover .select-selected.selcted-about {color: #222222;}
.custom-wrapp .custom-col1 .custom-row1 .custom-about.custom-select2 .select-selected {background: url(../images/down-blue-thin-plain-arrow.svg) no-repeat;background-position-x:90%; background-position-y: 50%;}
.custom-wrapp .custom-col1 .custom-row1 .custom-about.custom-select2:hover .select-selected {background: url(../images/down-black-thin-plain-arrow.svg) no-repeat;;background-position-x:90%; background-position-y: 50%}

.about-wrapp .custom-select1 .select-selected {
    background:url(../images/down-white-blue-circle-arrow.svg) no-repeat;
    background-position-y: 45%;
    background-position-x: 99%;
}


.enquiry-col1 .custom-select1 { width:48%; float:left; text-align:center; border-bottom:1px solid rgba(34,34,34,0.1); margin:0 0 0;}
.enquiry-col1 .custom-select1:nth-child(2n) { float:right;}
.enquiry-col1 .custom-select1 .select-items .scrollb div { padding:15px 5% 15px 5%;}
.enquiry-col1 .custom-select1 .select-selected { padding:32px 0 32px 0;}
.enquiry-col1 .custom-select1 .select-items .scrollb div, .enquiry-col1 .custom-select1 .select-selected { font-size:16px; font-weight:500; letter-spacing:normal; text-transform:inherit;}

.sidbar-col1 .custom-select1 { width:100%; float:left; text-align:center; border-bottom:1px solid rgba(34,34,34,0.1); margin:0 0 0;}
.sidbar-col1 .custom-select1:nth-child(2n) { float:right;}
.sidbar-col1 .custom-select1 .select-items .scrollb div { padding:15px 5% 15px 5%;}
.sidbar-col1 .custom-select1 .select-selected { padding:32px 0 32px 0;}
.sidbar-col1 .custom-select1 .select-items .scrollb div, .sidbar-col1 .custom-select1 .select-selected { font-size:16px; font-weight:500; letter-spacing:normal; text-transform:inherit;}

.custom-wrapp .custom-select1 { width:100%; border:1px solid #5bb0dc; border-radius:99px; margin:0 auto;}
.custom-wrapp .custom-select1:hover { border:1px solid #373737;}
.custom-wrapp .custom-select1 .select-items .scrollb div { padding:15px 40px 15px;}
.custom-wrapp .custom-select1 .select-selected { color:#5bb0dc; padding:16px 40px 16px;}
.custom-wrapp .custom-select1:hover .select-selected { color:#373737;}
.custom-wrapp .custom-select1 .select-items .scrollb div, .custom-wrapp .custom-select1 .select-selected { font-size:16px; font-weight:500; letter-spacing:normal; text-transform:inherit;}

.enquiry2-row2 .custom-select1 { width:100%; float:left; background:#f8fcff; border:1px solid #f8fcff; border-radius:0; margin:0 0 17px;}
.enquiry2-row2 .custom-select1:hover { border:1px solid #f8fcff;}
.enquiry2-row2 .custom-select1 .select-items .scrollb div { padding:15px 16.5px 15px;}
.enquiry2-row2 .custom-select1 .select-selected { color:#373737; padding:16px 16.5px 16px;}
.enquiry2-row2 .custom-select1:hover .select-selected { color:#373737;}
.enquiry2-row2 .custom-select1 .select-items .scrollb div, .enquiry2-row2 .custom-select1 .select-selected { font-size:16px; font-weight:400; letter-spacing:normal; text-transform:inherit;}

.about-wrapp .custom-select1 .select-selected {font-weight: 700; text-align: left;}

/*Smartphone css*/
@media screen and (max-width: 480px) {
.custom-select1 { width:80%; text-align:center; margin:0 auto 36px;}
.custom-select1 .select-items .scrollb div { padding:12px 0 12px 0;}
.custom-select1 .select-selected { padding:12px 5% 12px 5%;}
.custom-select1 .select-items .scrollb div, .custom-select1 .select-selected { font-size:10px; letter-spacing:0.62px; line-height:normal;}

.enquiry-col1 .custom-select1 { width:100%; margin:0 0 0;}
.enquiry-col1 .custom-select1 .select-items .scrollb div { padding:12px 0 12px 0;}
.enquiry-col1 .custom-select1 .select-selected { padding:27px 5% 27px 5%;}
.enquiry-col1 .custom-select1 .select-items .scrollb div, .enquiry-col1 .custom-select1 .select-selected { font-size:14px;}

.sidbar-col1 .custom-select1 { width:100%; margin:0 0 0;}
.sidbar-col1 .custom-select1 .select-items .scrollb div { padding:12px 0 12px 0;}
.sidbar-col1 .custom-select1 .select-selected { padding:27px 5% 27px 5%;}
.sidbar-col1 .custom-select1 .select-items .scrollb div, .sidbar-col1 .custom-select1 .select-selected { font-size:14px;}
.custom-wrapp .custom-col1 .custom-row1 .custom-about.custom-select2{margin:0 auto 0}
.enquiry2-row2 .custom-select1 .select-selected { text-align:left;}
.custom-wrapp .custom-col1 .custom-row1 .custom-about.custom-select2 .select-selected {text-align: center;}
.custom-wrapp .custom-col1 .custom-row1 .custom-about.custom-select2 .select-items .scrollb div {text-align: center;}

.about-wrapp .custom-select1 .select-selected { text-align: center;}

} 

@media screen and (min-width:481px) and (max-width:600px) {
.custom-select1 { width:80%; text-align:center; margin:0 auto 36px;}
.custom-select1 .select-items .scrollb div { padding:12px 0 12px 0;}
.custom-select1 .select-selected { padding:12px 5% 12px 5%;}
.custom-select1 .select-items .scrollb div, .custom-select1 .select-selected { font-size:10px; letter-spacing:0.62px; line-height:normal;}

.enquiry-col1 .custom-select1 { width:100%; margin:0 0 0;}
.enquiry-col1 .custom-select1 .select-items .scrollb div { padding:12px 0 12px 0;}
.enquiry-col1 .custom-select1 .select-selected { padding:27px 5% 27px 5%;}
.enquiry-col1 .custom-select1 .select-items .scrollb div, .enquiry-col1 .custom-select1 .select-selected { font-size:14px;}

.sidbar-col1 .custom-select1 { width:100%; margin:0 0 0;}
.sidbar-col1 .custom-select1 .select-items .scrollb div { padding:12px 0 12px 0;}
.sidbar-col1 .custom-select1 .select-selected { padding:27px 5% 27px 5%;}
.sidbar-col1 .custom-select1 .select-items .scrollb div, .sidbar-col1 .custom-select1 .select-selected { font-size:14px;}
.custom-wrapp .custom-col1 .custom-row1 .custom-about.custom-select2{margin:0 auto 0}
.enquiry2-row2 .custom-select1 .select-selected { text-align:left;}

.custom-wrapp .custom-col1 .custom-row1 .custom-about.custom-select2 .select-selected {text-align: center;}
.custom-wrapp .custom-col1 .custom-row1 .custom-about.custom-select2 .select-items .scrollb div {text-align: center;}

.about-wrapp .custom-select1 .select-selected { text-align: center;}

}

@media screen and (min-width:601px) and (max-width:767px) {
.custom-select1 { width:80%; text-align:center; margin:0 auto 36px;}
.custom-select1 .select-items .scrollb div { padding:12px 0 12px 0;}
.custom-select1 .select-selected { padding:12px 5% 12px 5%;}
.custom-select1 .select-items .scrollb div, .custom-select1 .select-selected { font-size:10px; letter-spacing:0.62px; line-height:normal;}

.enquiry-col1 .custom-select1 { width:48%; margin:0 0 0;}
.enquiry-col1 .custom-select1 .select-items .scrollb div { padding:12px 0 12px 0;}
.enquiry-col1 .custom-select1 .select-selected { padding:27px 5% 27px 5%;}
.enquiry-col1 .custom-select1 .select-items .scrollb div, .enquiry-col1 .custom-select1 .select-selected { font-size:14px;}

.sidbar-col1 .custom-select1 { width:100%; margin:0 0 0;}
.sidbar-col1 .custom-select1 .select-items .scrollb div { padding:12px 0 12px 0;}
.sidbar-col1 .custom-select1 .select-selected { padding:27px 5% 27px 5%;}
.sidbar-col1 .custom-select1 .select-items .scrollb div, .sidbar-col1 .custom-select1 .select-selected { font-size:14px;}
.custom-wrapp .custom-col1 .custom-row1 .custom-about.custom-select2{margin:0 auto 0}

.enquiry2-row2 .custom-select1 .select-selected { text-align:left;}
.custom-wrapp .custom-col1 .custom-row1 .custom-about.custom-select2 .select-selected {text-align: center;}
.custom-wrapp .custom-col1 .custom-row1 .custom-about.custom-select2 .select-items .scrollb div {text-align: center;}

.about-wrapp .custom-select1 .select-selected { text-align: center;}

}

@media screen and (min-width:768px) and (max-width:900px) {
.custom-select1 .select-items .scrollb div, .custom-select1 .select-selected { font-size:10px; letter-spacing:0.54px; line-height:normal;}

.enquiry-col1 .custom-select1 .select-selected { padding:27px 0 26px 0;}
.enquiry-col1 .custom-select1 .select-items .scrollb div, .enquiry-col1 .custom-select1 .select-selected { font-size:14px;}

.sidbar-col1 .custom-select1 { width:100%; margin:0 0 0;}
.sidbar-col1 .custom-select1 .select-items .scrollb div { padding:12px 0 12px 0;}
.sidbar-col1 .custom-select1 .select-selected { padding:27px 5% 27px 5%;}
.sidbar-col1 .custom-select1 .select-items .scrollb div, .sidbar-col1 .custom-select1 .select-selected { font-size:14px;}
.custom-wrapp .custom-col1 .custom-row1 .custom-about.custom-select2 {margin: 0 auto 6.8%;}

}

@media screen and (min-width:901px) and (max-width:1024px) {
.custom-select1 .select-items .scrollb div, .custom-select1 .select-selected { font-size:11px; letter-spacing:0.78px; line-height:normal;}

.enquiry-col1 .custom-select1 .select-selected { padding:29px 0 29px 0;}
.enquiry-col1 .custom-select1 .select-items .scrollb div, .enquiry-col1 .custom-select1 .select-selected { font-size:15px;}

.sidbar-col1 .custom-select1 { width:100%; margin:0 0 0;}
.sidbar-col1 .custom-select1 .select-items .scrollb div { padding:12px 0 12px 0;}
.sidbar-col1 .custom-select1 .select-selected { padding:27px 5% 27px 5%;}
.sidbar-col1 .custom-select1 .select-items .scrollb div, .sidbar-col1 .custom-select1 .select-selected { font-size:14px;}
.custom-wrapp .custom-col1 .custom-row1 .custom-about.custom-select2 {margin: 0 auto 6.8%;}
}

@media screen and (min-width:1025px) and (max-width:1240px) {

}